.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.VFlashManager.VFlashResourceConfigSpec
===============================================
  vFlash resource configuration specification.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
    vffsUuid (`str`_):

       The contained VFFS volume uuid.
